Activity log for bug #1059543

Date Who What changed Old value New value Message
2012-10-01 12:03:46 2green bug added bug
2012-10-01 12:03:46 2green attachment added file manager, icons not shown https://bugs.launchpad.net/bugs/1059543/+attachment/3361358/+files/2012-10-01-140025_1280x1024_scrot.png
2012-10-01 13:23:03 2green summary GUI - gui elements are sometimes invisible [Lubuntu] GUI - Invisible GUI elements [Lubuntu]
2012-10-19 10:39:44 Launchpad Janitor obconf (Ubuntu): status New Confirmed
2013-04-01 08:25:16 2green description For example: 1) In openbox configuration manager the checkboxes are invisible until hovering above them. In my case a few boxes are checked and only show a white square until hovering above them. When hovering I see blue boxes with a black mark in them. 2) in the default file manager folder and file icons are only show when hovering above them (see screen shot) 3) An recently fixed issue, but related to the above on: In de start menu the icons where sometimes invisible, but this seems to be fixes with the last updates (a few days back this problem still occured). Problem is reproducable on my second system. ProblemType: Bug DistroRelease: Ubuntu 12.10 Package: obconf 1:2.0.3+20110805+debian-1 ProcVersionSignature: Ubuntu 3.5.0-16.25-generic 3.5.4 Uname: Linux 3.5.0-16-generic i686 ApportVersion: 2.5.3-0ubuntu1 Architecture: i386 Date: Mon Oct 1 13:51:56 2012 ExecutablePath: /usr/bin/obconf InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Alpha i386 (20120905.1) ProcEnviron: LANGUAGE=en_US:en PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: obconf UpgradeStatus: No upgrade log present (probably fresh install) For example: 1) In openbox configuration manager the checkboxes are invisible until hovering above them. In my case a few boxes are checked and only show a white square until hovering above them. When hovering I see blue boxes with a black mark in them. 2) in the default file manager folder and file icons are only show when hovering above them (see screen shot) 3) An recently fixed issue, but related to the above on: In de start menu the icons where sometimes invisible, but this seems to be fixes with the last updates (a few days back this problem still occured). This problem is reproducable on my second system. Work around: appearance settings -> fonts -> sub-pixel geometry changed from RGB to none ProblemType: Bug DistroRelease: Ubuntu 12.10 Package: obconf 1:2.0.3+20110805+debian-1 ProcVersionSignature: Ubuntu 3.5.0-16.25-generic 3.5.4 Uname: Linux 3.5.0-16-generic i686 ApportVersion: 2.5.3-0ubuntu1 Architecture: i386 Date: Mon Oct 1 13:51:56 2012 ExecutablePath: /usr/bin/obconf InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Alpha i386 (20120905.1) ProcEnviron:  LANGUAGE=en_US:en  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: obconf UpgradeStatus: No upgrade log present (probably fresh install)
2013-11-01 22:20:15 Launchpad Janitor branch linked lp:debian/experimental/obconf
2013-11-11 04:48:10 Launchpad Janitor obconf (Ubuntu): status Confirmed Fix Released
2013-11-11 05:06:27 Launchpad Janitor branch linked lp:ubuntu/obconf